FAQs VEMACO

Welche Voraussetzungen sind für VEMACO erforderlich?
Was muss man bei einem Update beachten?
Bilder werden nicht gespeichert, woran kann das liegen? 
Warum werden Einträge doppelt angezeigt? 

 

 

Welche Voraussetzungen sind für VEMACO erforderlich?

Für VEMACO 1.1 ist Joomla 1.5 erforderlich. Des weiteren muss das Memory_limit des Servers >40MB sein.
Für VEMACO 2.4 ist Joomla 2.5.5 erforderlich. Des Weiteren muss das Memory_limit des Servers >40MB sein.

 

Was muss man bei einem Update beachten?

Beachten Sie, dass beim Update der Standard Templates Ordner (components/com_vemaco/templates/default) überschrieben wird. Sollten Sie dort Änderungen vorgenommen haben, so müssen Sie die Dateien vor dem Update sichern, oder ein neues Template erstellen. Bitte beachten Sie, dass es nicht erforderlich ist, die gleiche Sprache als Übersetzung auszuwählen, welche Sie bereits als Basissprache gewählt haben! Ab Version 2.4 ist dies anders geregelt, Sie können über den Menüpunkt "Übersetzungen" Sprachen nachinstallieren. Die Sprachpakete können Sie unter "Downloads" kostenlos herunterladen.

 

Bilder werden nicht gespeichert, woran kann das liegen?

Falls beim Erstellen eines Fahrzeuges die Bilder nicht gespeichert werden, überprüfen Sie, ob das Post Limit (post_max_size) der php.ini ausreichend groß ist.

 

Warum werden Einträge doppelt angezeigt?

Im Frontend werden doppelte Listeneinträge angezeigt? Überprüfen Sie, ob für die jeweilige Sprache mehrere Übersetzungen in den VEMACO Übersetzungen hinterlegt sind. Die doppelten Einträge können gelöscht werden. Bitte beachten Sie, dass es nicht erforderlich ist, die gleiche Sprache als Übersetzung auszuwählen, welche Sie bereits als Basissprache gewählt haben! Ab Version 2.4 ist dies anders geregelt, Sie können über den Menüpunkt "Übersetzungen" Sprachen nachinstallieren.